<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="{{ asset('Style/style.css') }}" rel="stylesheet" />
    <link href="{{ asset('Style/anim.css') }}" rel="stylesheet" />

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    {% block stylesheets %}{% endblock %}
</head>

<body>


    <header>

    </header>
    <div class="row justify-content-center">
        <div class="nav">
            <h1>Blog</h1>
        </div>
    </div>

    <hr>

    <div class="topnav">
        <div class="row justify-content-center">
            <form id="search" action="{{path ('search') }}">
                <input placeholder="Rechercher" name="search" type="search">
           <a type="search"><i  class="fa fa-search" ></i></a> 
            </form>
        </div>

    </div>


{% block login %}
    
{% endblock login %}
    {% block search %}{% endblock %}

    {% block index %}{% endblock %}

    {% block article %}{% endblock %}

    {% block news %}{% endblock %}

    {% block edit %}{% endblock %}

    {% block form %} {% endblock %}


    {% block javascripts %}
    <script>

        function Display() {
            let x = document.getElementById("form");
            if (x.style.display === "none") {
            } else {
                x.style.display = "block";
            }
        }

    </script>

    <!-- <script type='text/javascript' src="http://imsky.github.io/holder/holder.js"></script> -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>


    {% endblock %}



</body>

</html>